RubyGems Navigation menu

eyes_capybara 5.0.0

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 6.3.3 - April 16, 2024 (17 KB)
  2. 6.3.2 - April 01, 2024 (17 KB)
  3. 6.3.0 - March 20, 2024 (16,5 KB)
  4. 6.1.1 - March 01, 2024 (15,5 KB)
  5. 6.1.0 - February 20, 2024 (15 KB)
  6. 5.0.0 - July 11, 2023 (5,5 KB)
Mostrar todas las versiones (144 total)

dependencias de Runtime (2):

capybara >= 0
eyes_selenium = 5.0.0

Propietarios:

Subida por:

Autores:

  • Applitools Team

SHA 256 checksum:

70ea414efa2e1f3f0ee2bc2db44d734f7e9a43ff83a12487f9c1fda17e70c3fa

Total de descargas 289.845

Para esta versión 1.659

Licencia:

Applitools

Versión de Ruby requerida: >= 0

Enlace: